DUMPLEASES(1)

NAME
dumpleases - display leases granted by uDHCP server

SYNOPSIS
dumpleases [OPTION]...

DESCRIPTION
Display the DHCP leases granted by udhcpd(8).

OPTIONS

-a, --absolute
    Interpret lease times as expiration time.

-f FILE, --file=FILE
    Read lease information from FILE.

-h, --help
    Display help.

-r, --remaining
    Interpret lease times as remaining time.

FILES

/etc/udhcpd.leases
    Lease information file.

SEE ALSO
udhcpd(8), udhcpd.conf(5).